Highlighted

at.js 1.80 to replace current mbox

Gold Contributor
Gold Contributor

Hi!

I need the latest at.js which is version 1.8 in my Test and Target async tag.  The update option is for at.js ver 0.80 only.   What should I do to get the latest at.js?  We're going with the async route as of now.

Thank you
Sujani

2 REPLIES 2
Highlighted

at.js 1.80 to replace current mbox

Gold Contributor
Gold Contributor

@adrian_browning  you had answered a question about at.js earlier.  Can you help with this please?

Highlighted

at.js 1.80 to replace current mbox

Tealium Employee

HI @sujani_koya 

So the latest version of Adobe Target at.js version we support is v2.3.1.

Most likely, if you can not upgrade your current tag to the latest version you will need to add the newest tag from the Market place, this way pulling in the latest code. After that, you will just need to move your mappings and any scoped extensions.

If you are using the Adobe Target extension as well, you will need to re-add & re-configure that from the extension marketplace.

Adrian

Ask me anything Tealium related or Javascript, or NodeJS.
Please remember to mark solutions as accepted for future searchers.